Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 595663 - [abrt] crash in gnome-system-monitor-2.28.0-3.fc12: append_escaped_text: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gnome-system-monitor-2.28.0-3.fc12: append_escaped_text: Proc...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:96515493be80b11bcc4506baa10...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-25 10:29 UTC by Misha Shnurapet
Modified: 2014-06-18 09:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-18 07:05:33 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.69 KB, text/plain)
2010-05-25 10:29 UTC, Misha Shnurapet
no flags Details

Description Misha Shnurapet 2010-05-25 10:29:37 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gnome-system-monitor --show-system-tab
component: gnome-system-monitor
crash_function: append_escaped_text
executable: /usr/bin/gnome-system-monitor
global_uuid: 96515493be80b11bcc4506baa10c6bc3ff325d29
kernel: 2.6.32.12-115.fc12.x86_64
package: gnome-system-monitor-2.28.0-3.fc12
rating: 4
reason: Process /usr/bin/gnome-system-monitor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Misha Shnurapet 2010-05-25 10:29:40 UTC
Created attachment 416350 [details]
File: backtrace


Note You need to log in before you can comment on or make changes to this bug.